<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Break and continue</title>
</head>
<body>
    <h1>Break and continue</h1>
    <script>
        const numeros = [1,2,3,4,5,6,7,8,9,0];
        for (let i = 0; i < numeros.length; i++) {            
            if (numeros[i] === 3){
                //Break corta el ciclo
                break;
            }
            console.log(numeros[i]);
        }
        console.log("===========================");
            
        for (let i = 0; i < numeros.length; i++) {
            
            if (numeros[i] === 5){
                //Continue evita el contenido dentro del código y sigue a la próxima instancia
                continue;
                }

                console.log(numeros[i]);
            
        }
        
    </script>
</body>
</html>